body {
  width: 1170px;
  margin: auto;
}

* {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
}

#basket-heading {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

#item-description {
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
  align-items: center;
  padding: 0 0 0 1rem;
  background-color: #555;
  color: white;
}

.item-detail {
  display: flex;
  align-items: center;
  gap: 4rem;
}

#savings {
  padding: 1rem;
  background-color: #c6cc74;
  color: #555;
}

#description-total {
  background-color: #dfdfdf;
  font-weight: bold;
  padding: 0.5rem;
  display: flex;
  gap: 2rem;
}

#description-total > p {
  color: #888;
}

#product-total {
  padding: 1.5rem 1.5rem;
  display: flex;
  justify-content: space-between;
}

#fQuan {
  width: 25%;
}

.Quan-btn {
  padding: 0 0.2rem;
  font-weight: bold;
}

#fQuan {
  text-align: center;
}

#Empty-Basket-Btn {
  display: flex;
  align-items: center;
  padding: 4px;
  border-radius: 5px;
  font-weight: bold;
  border-color: #c6cc74;
  height: 100%;
}
#Empty-Basket-Btn > span {
  padding-right: 5px;
}

.item-detail-value {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5.1rem;
}

#Quan-input {
  width: 10%;
}
#product-total > ul > li {
  list-style-type: none;
  padding-left: 4rem;
}
#product-total > ul > li:nth-last-child(1) {
  font-weight: bold;
}

#checkout-template {
  width: 35%;
  border-radius: 7px;
  background: linear-gradient(180deg, #fff 60%, #f0f0f0 99%);
  border: 1px solid rgba(0, 128, 0, 0.258);
}

#Check-Out {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  font-weight: bold;
}

#checkout-template {
  padding: 20px 20px;
}

#subtotal,
#delivery-charge,
#total-charge {
  display: flex;
  justify-content: space-between;
  padding-bottom: 5px;
}

#total-charge {
  padding-bottom: 20px;
}

#checkout-btn {
  padding: 15px 50px;
  border-radius: 8px;
  border-style: none;
  font-size: 20px;
  font-weight: bold;
  background: linear-gradient(180deg, #fee67c 0, #f2cb76);
  cursor: pointer;
}

#btn-cont {
  display: flex;
  justify-content: flex-end;
  margin: 8px 0;
}
#checkout-btn:hover {
  box-shadow: 3px 2px 5px #ccc;
}
